$(function() {

	/*var O_Submit = $('#O_Submit');
					
	O_Submit.click(function(){
							
		var data = $("#O_Ucenter_frm").serialize();

		$.ajax({
			type:'POST',
			url:'ucenter/run/ajax.php',
			data:data,
			success: function (data) {
			
				alert(data);
			},
			cache: false
		});				
	})
	*/
	

	
});